RubyGems Navigation menu

jekyll-lunr 0.4.1

Builds the LunrJS index and data documents during site generation

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.1 - May 04, 2023 (19.0 KB)
  2. 0.4.0 - May 04, 2023 (19.0 KB)
  3. 0.3.0 - July 07, 2021 (19.0 KB)
  4. 0.2.0 - October 15, 2020 (19.0 KB)
  5. 0.1.2 - April 21, 2020 (21.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (2):

loofah ~> 2.4

Development 依赖 (2):

bundler ~> 2.0
rake ~> 10.0

业主:

推送:

作者:

  • f

SHA 256 校验和:

e414746c362f2fd49d74dd68d0a8a57479ff307a1dca3fad93f23c5a3a678c54

下载总量 9,124

这个版本 442

许可:

GPL-3.0

需要的 Ruby 版本: >= 2.6.0

链接: